Used to refer to computers built by Apple Inc

learn more… | top users | synonyms

0
votes
1answer
692 views

Cant Instal psycopg2 on mac 10.8.2

I know there Have been a lot of similar questions asked but none address this issue as I far as I can tell. When I am trying to install the sextante plugin, or run PostGIS Manager in QGIS I receive ...
0
votes
1answer
445 views

How to label each polygon in a layer?

QGIS 1.8.0 Mac OS 10.6.8: I want to label each polygon in a layer in a similar way to this image (done in WP Presentations) and am totally confused by the manual. Obviously I have to find a list of ...
0
votes
1answer
150 views

There is no menu bar on Mac OS 10.7.3

I installed the latest version of QGIS on Mac OS 10.7.3 with 2 additional frameworks (GDAL Complete and GSL) but there is no main menu bar (not at the top of screen, not at the window of QGIS). Where ...
0
votes
1answer
329 views

TIFF to MBTILES conversion on a mac

I have a large number of tiff files (map tiles) along with tab and tfw file types as part of an Ordnance Survey download. This is for an offline iOS app. I managed to get the tiffs into QGIS with ...
0
votes
1answer
111 views

OS X Python vs QGIS Python

I'm wondering why after I updated to Python 2.7.6 on my OS X 10.9 Mac, QGIS Python console says that it is still running the old 2.7.5 version. This is not affecting my work but I'm curious about why ...
0
votes
1answer
450 views

QGIS 2.0 text delimited layer importing data as single row

I'm trying to import a text delimited layer using lat/lon, but the tool interprets the data as a single line. I've tried saving my csv using several different programs (Stata, python editor, text ...
0
votes
2answers
126 views

Installing QGis such that it will work with the Postgres.app implementation of PostgreSQL on Mac (Lion) (open to alternative implementations)

I just got a new mac and am getting everything installed on it (postgres, postgis, qgis, grass, gdal, brew, ruby, etc) and am about to install QGis. QGis is a great tool for me, except for that with ...
0
votes
2answers
3k views

How to install matplotlib and pyparsing correctly on OSX-Lion?

I am trying to install the Contour plugin in QGIS 2.0.1 (I'm running OSX-Lion) and I have installed NumPy and Matplotlib from kyngchaos however when I go to install the plugin I get the following ...
0
votes
2answers
94 views

Add waypoints to ArcMap using GPSBabel

I've been trying to add waypoints to Arcmap for some while now. I have a Mac OS X 10.6.8 and have finally found GPSBabel that is compatible with mac. My current problem is to convert the waypoints ...
0
votes
1answer
53 views

HELP with installing QGIS 1.7.3 for a mac

Could someone please help me install QGIS 1.7.3 for a Mac and possibly give step by step instructions? I have already installed QGIS 1.8 for a Mac, however I have heard that the 1.7.3 will run ...
0
votes
1answer
554 views

How to get Esri *.gdb file into QGIS on Mac?

I have tried the above options, but not being too computer savy, some I didnt get. I tried the homebrew option, but terminal says an error occurs when trying to install. I need this 1 file for a work ...
0
votes
1answer
15 views

Problem installing r.hydrodem with g.extension in GRASS 7.0.0svn (r61585M) on mac OSX 10.10.1

I'm very interested in using the function r.hydrodem in GRASS, unfortunately, I'm running into some problems when trying to install this add-on in GRASS 7. I've tried installing some other add-ons ...
0
votes
0answers
18 views

Geoserver on Mac OSX not starting [closed]

I just installed the Open Geo Suite on my Mac (OS X Yosemite), and I cannot get GeoServer to start. It perpetually says "Starting Service..." and when I quit GeoServer I get a message saying Java ...
0
votes
0answers
21 views

QGIS installation failed - requires matplotlib which has been installed by Anaconda

Is there any way to specify python environment variable to solve this? When I tried to install QGIS on my machine - mac OS 10.9 and Anaconda has installed numpy, scipy, and matplotlib, I got the error ...
0
votes
1answer
74 views

Does the experimental QGIS2leaf plugin not work on mac OS?

I am trying to get the experimental QGIS2leaf (Leaflet web maps) plugin to work on my macbook air (2012, Mavericks OS), but when I open the outputted index.html file, no interactive image shows up in ...
0
votes
0answers
37 views

Install Mapserver on Mac OS 10.9 with macports 2.3.1

Does anyone have experience installing mapserver on Mac OS 10.9 with macports? It seems that there is one version, mapserver 6.2.1_2 supported by macports. However, whenever I tried to install it, I ...
0
votes
0answers
130 views

QGIS GRASS plugin missing!

I just installed QGIS version 2.2.0-Valmiera on my mac with OS X. First I installed all required frameworks. QGIS is running, but the Grass plugin is not existing. In the toolbox the grass tools are ...
0
votes
1answer
76 views

Developing QGIS plugin on Mac - GDAL

I'm developing a plugin for QGIS called DEMtools. It runs fine on my linux machine, but is causing me headaches when run on Mac OS X Mavericks (surprise, surprise). I keep getting segmentation faults ...
0
votes
0answers
65 views

Snag loading Gdal 1.11 for Qgis 2.2, on a Mac

Can't load Q2.2 on a Mac without Gdal 1.11. but when I try to load 1.11 'Complete' version, it fails and gives me an error message to contact the developer. Anyone else had this kind of trouble? ...
0
votes
0answers
16 views

QGIS 2.0.1 crashes by starting the app

I have QGIS Dufour for Snow Leopard on a Macbook. It worked good until I tried to install a plugin from Garmin an the program crashed. Since them it crashes every time I try to start it. There is ...
0
votes
0answers
230 views

GDAL HDF not recognized as supported file

I am having the same issues as in this thread; however, I'm new to programming and need more advice on how to get gdal to open hdf files. I downloaded hdf from MODIS, which I believe are hdf 4. I have ...
0
votes
0answers
32 views

Looking for QGIS 2.0.1 [duplicate]

So I deleted my old version of QGIS Dufour (2.0.1) with the intention of replacing it with the new version (2.2). It wasn't until I deleted my old version that I realized my Mac OS 10.6.8 is not ...
0
votes
0answers
18 views

GDal problem: “Unable to open datasource” when I run “ogr2ogr” command [duplicate]

I am trying to load gdb file to postgis, I created a database "test", then run a command using "ogr2ogr". sudo ogr2ogr -f "PostgreSQL" PG:"dbname=test user=postgres" planning.gdb FAILURE: Unable to ...
0
votes
0answers
46 views

Adding a GRASS module manually in QGIS (Mac OS X)?

I am trying to add a precompiled non-standard GRASS module to QGIS 2.0.1 (MAC OS 10.9.1, using the binaries by Kyngchaos). Adapting the instructions here ...
0
votes
0answers
57 views

How do I successfully install LeCos plug in for QGIS2.0 on a Mac?

I have been trying without success to install the LeCos plug in on QGIS2.0 on my Mac. I originally tried it on QGIS1.8 but was unable to install the dependent packages (PIL,scipy and numpy). I updated ...
0
votes
0answers
76 views

Merge (a lot of) features using QGIS or other open source

I have one shape-file with a lot of features (polygons) and if I try to merge these into one big polygon in QGIS it takes days to complete the merge. So I wonder if there is another way? I saw this ...
0
votes
1answer
92 views

Problem compiling liblas on OSX 10.8

I'm trying to compile liblas since I can't find any Mac executables out there(?). I have OSX 10.8 and XCode 4.6.3. Since I'm not a programmer I get really confused when I follow the instructions on ...
0
votes
0answers
148 views

QGIS GDAL polygonize - how to set scale

I've got some old contour plots, paper copy only, that I'd like to be able to put into QGIS. I get as far as a successful polygonize into shp and it looks fine, but the scale is wrong. How might I ...
0
votes
0answers
82 views

QGIS very slow startup on Mac

I am experiencing startup times of c5 minutes (!) for QGIS 1.8 on my Mac Mini with 2.4GHz processors and 8G RAM. I have just 4 python plugins and only a handful of shapefiles/data layers so I can not ...
0
votes
0answers
51 views

Qgis on MacOS. Color picker does not show?

Style palette in my Qgis does not work. When choose Properties, Style on a Shape layer and click Change color only an empty dialog of 1 X 1 cm shows up. What do I do wrong? Mac OS 10.6.8, Qgis 1.8